Subject: [PATCH v6] soc: qcom: add l2 cache perf events driver

From: [email-masked] (Will Deacon)
Date: Fri, 28 Oct 2016 17:02:14 +0100

On Tue, Oct 04, 2016 at 12:25:54PM -0400, Neil Leeder wrote:
> Thanks Mark. I'll move it, rebase on 4.9-rc1 and run perf fuzzer.

Did the fuzzer explode, or do you have a new version you can post?

Will